Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# notebook.h File Reference

A GtkNotebook C++ wrapper interface. More...

`#include <inti/gtk/container.h>`
`#include <gtk/gtknotebook.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkNotebook C++ wrapper interface.

Provides Notebook, a Container widget whose children are pages that can be switched between using tab labels along one edge.
Main Page - Footer